PT BIA - Bug #1591

[HR - Time Management] - MD Absence Error saat mau delete data & MD Attendance tidak bisa Add
09/13/2022 02:34 PM - fernando sergio rumbayan

Status: Closed Start date: 09/13/2022
Priority: Normal Due date: 09/15/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mba yomma,

Mohon bantuannya untuk MD Absence memperbaiki masalah yang terjadi, yaitu error saat melakukan delete data.
& MD Attendance tidak bisa add

MD Attendance

= MyWorkplace  Human Resource  System Administration Search Q. Help [ rendo -

Time Data

HOME = TIME DATA

@ My Workplace . i
¥ 000005 - Error You cannot save because intersect with absence master data

B Organization Management Employee Overview - 22090001 - NandoR

B Employes Administration

Employee 1D 22090001 Company ID- PT Bio Inti Agrindo
Full Name: NandoR Employee Office: KANTOR PUSAT
Employee Status: Active Organization General Manager Head
Lozl e i) Employee Type: Contract Position: GM Haad
Export Time Data
Generate Work Schedule
Calendar Overtime Absence Quota Absence Work Schedule Personal Work Sch
Generate Absence Quota
R e oAl Start Date 130872022 Notes:
Generate Personal WS Attendance Type: Normal
s Time Report
Start Time 0830 Create By

M Benefit Administration ion-
StartLocation Create Date:

I Travel Management

Change B

B Payroll Administration ge By

Payroll Accounting End Time: Change Date:

EndLocation:

]
= Recruitment Management
-

-

MD Absence
= My Workplace Muman Rescurce  System Administration Search Q. Help |2 nando ~

Time Data

HOME = TIME DATA

@ My Workplace
¥ 000005 - Error You cannot save because intersect with absence master data x

B Organization Management Employee Overview - 22090001 - NandoR

B Employee Administration

Employee D 22080001 Company 1D: PT Bio Inti Agrindo
Full Name: NandoR Employee Office: KANTOR PUSAT
Employse Status: Active Organization General Manager Head
Import Time Data Employee Type: Contract Position: GM Haad
Export Time Data
Generate Work Schedule
Calendar Overtime Absence Quota Altendance Work Schedule Personal Work Sch
Generate Absence Quota
View Personal WS Start Date: 130072022 Notes:
Gel te P I WS .
nerate Personal End Date: 1300972022
I Time Report A T
sence Type: Cuti Tahunan Karyawan Create By nando
B Benafit Administration .
Delegate To:
~ Create Date: 08/0912022  17:40:18
Travel Management .
Absence Address: Change By
W Payroll Administration a5 oy : nando
sence Phone
S — Change Date: 08/09/2022  17:40:16
Total Absence Taken: 1

]
I Recruitment Management
-

B save [ & osiete |

Port : http://remote.minovais.com:31137/
Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_BIA_Dev

Terimaa kasihh..

History

#1 - 09/15/2022 03:55 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Implementation. TM. Validation.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder API1\bin & API2\bin : MinovalS.MinovaES.Implementation.TM.Validation.dll
#2 - 09/15/2022 03:56 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 09/15/2022 04:18 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mbaa yomaa,

sudah bisa mbaa yomm, terima kasihhh

Files

clipboard-202209131432-e14kr.png 108 KB 09/13/2022 fernando sergio rumbayan
clipboard-202209131433-dgnib.png 115 KB 09/13/2022 fernando sergio rumbayan
MinovalS.MinovaES.Implementation. TM.Validation.dll 34.5 KB 09/15/2022 Tri Rizgiaty
